Subject: Re: ARC submission
From: "Steve Bamford" <[email-masked]>
To: "Mark Miller" <[email-masked]>
Date: Sat, 1 Feb 2003 16:47:35 -0800

----- Original Message ----- 
From: "Mark Miller" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 15, 2003 8:32 PM
Subject: ARC submission

> Steve B.,
> 
> I've just recently finished a 1:48 Monogram Pro Modeler Ju-87R-2, and 
> I'd like to present it to ARC for submission.
> 
> 
> I see models as not only a hobby but as a way to learn a great deal 
> about a craft. Part of that is the kit itself, and part is the 
> instructions. Having built the Pro Modeler bf-110G night fighter 
> previously, I've been somewhat spoiled by Pro Modeler's instruction 
> booklet. The bf-110 had a set of instructions which included real photos 
> of the aircraft and very detailed instructions. When I opened up this 
> Stuka, I was a bit shocked to find two pieces of paper folded in half 
> over each other.
> 
> The kit itself is very detailed. I liked the cockpit, compared to some 
> kits I've built. It's got no rear bulkhead, but you can't see that far 
> inside anyways. The panel lines are all recessed, the rivets are not 
> oversized, and the kit in general is one which looks good. It's got some 
> problem areas which I'll point out for future builders.
> 
> The largest problem is the lack of detail in the instructions. It has an 
> image of the pilot's seat, for example, and a seat cushion is shaded in 
> but it merely states to paint the entire seat dark grey. Same for the 
> stick. No black grip on top. Go figure. I'm putting faith in Monogram 
> here, and doing it OOB (as all my models are). It does dictate some 
> instructions on the instrument panel, but I ended up using the colors on 
> the decal and painting them on myself. There is an upper fuselage 
> section where two small halves combine, the instruments are put on this, 
> and then the entire unit is put into the top of the proper fuselage 
> halves. It takes some shaping and you have to insert the setup at an 
> angle, and rotate into position once the instrument panel is inside the 
> cockpit. Let me say this: On this model, dry fit, dry fit, DRY FIT!
> 
> 
> The wings needed some shaping at the trailing edge, the fuselage blend 
> (the areas of the fuselage that touch the wing and smooth the transition 
> from plane to wing) were too large for the wings. I've heard similar 
> problems on a Hawasega kit as well. Wing roots and the rear cockpit deck 
> cover will take some putty, as will the non-engine-compartment nose. The 
> floating flaps/ailerons have large plastic triangles, but I'm no good at 
> ripping them off and redoing them with wire. Besides, this is an OOB 
> kit. You may wish to do that if you tackle this kit. The wing trailing 
> edges are thick. Very thick. They could be thinned a lot, and with more 
> than just sanding. The outter surface is the thick edge, so don't sand 
> the inner surface or you'll have gaps to deal with later.
> 
> 
> The drop tanks were a pain as there is no guide of any kind on how to 
> place the "pins" holding them to the wings. Tip: Angle them "in" 
> slightly, just a bit, and you'll be much happier than I was. There is no 
> guide indicating how far back the gunner's canopy can slide (or did 
> slide on the real craft). The forward canopy requires a slit be cut out 
> of it if you wish it all the way back (there's an aerial on top). The 
> canopy parts are in a lazy inverted "U" shape, and tend to spring 
> outward. I used superglue to keep them in place, and it seems to have 
> worked. If you wish the forward canopy closed, you will need to make 
> sure it doesn't spring out too far, as it is noticable.
> 
> The kit comes with two decal sets, naturally, and each has the same 
> paint job save for the prop spinner. I chose one from the Mediterranian 
> theater mostly because of the rhino marking on the nose. (Hey, it looks 
> cool, okay?) The decals don't seem to silver, but they are tempermental. 
> Make sure you trim all the clear decal off of the under-wing luftwaffe 
> crosses, and the bars that go on the dive brakes. You'll need to trim a 
> small corner of the same crosses so they fit near a "plastic triangle" 
> holding the floating flaps in place. It's just a small trim. Also the 
> decals dry with a gloss. If you have a flat topcoat and wish to use it 
> (I did not) that would make the model look much better in the end.
> 
> All in all a very fun kit to build, with enough work to make it 
> rewarding, but not so much you hate it. I'm just really disappointed in 
> Pro Modeler for putting out such a pathetic instruction booklet. For 
> example, it didn't say what to paint inside the oil cooler housing 
> (which you can see into visibly from the rear), or which air siren tip 
> to use (those round units on the spats). The sirens were literally 
> omitted from the instructions altogether, but are molded onto the spat 
> halves. The painting instructions proved faulty with regards to the  gun 
> mount (do don't blame me! It was too late by the time I found out!), and 
> I could not tell exactly where the splinter pattern continued onto the 
> canopy frames from the instructions.
> 
> I'd like to note this is the first kit I've ever done with an airbrush, 
> and for a life-time brush-painter, I'm somewhat proud.
> 
> -Mark Miller
> 
> 
> 
> NOTE: Images were taken with my digital camera, I just imported to my 
> PC, cropped, in some cases resized a bit, but like the submission 
> guidelines said, I'll let you do the cropping/resizing and whatnot that 
> you need to do, should you choose to show this kit. You could take the 
> entire picture and crop it around the area that the following paragraph 
> mentions (like wing roots, canopy, etc). I leave it at your discretion 
> as editor. JPEGs are probably high quality (default dig. cam. setting), 
> reducing that would save a lot of bandwidth, as zipped they appear to be 
> 400kb.
>